{
    "transaction_id": "b7194334-aa86-46b6-a3b2-5aab82b0c66c",
    "gateway": "umbrella",
    "created_at": "2025-12-24 10:16:10",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766570956442.PAZXh0bgNhZW0BMABhZGlkAastA-seaSxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadTRc1ml3LT8cPdKPndlpAzV9zHi7aZp4chzWiSQDa6ZtnuOVQl5yYON854BA_aem_N9XBMXrONwTUXnhCAJoeyw",
    "fbp": "fb.1.1766570956442.5396168112",
    "customer_ip": "170.244.254.14",
    "customer": {
        "name": "Nat\u00e1lia Rapatoni",
        "email": "narapatonifunari@gmail.com",
        "phone": "16997674427",
        "document": "35973767892"
    }
}